Bug 57270 - rhn usability tweak
rhn usability tweak
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
http://webapp.rwc-colo.redhat.com/net...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-07 23:43 EST by Ben LaHaise
Modified: 2015-01-07 18:53 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 00:57:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2002-12-18 00:57:29 EST
This appears to be an empty bug.  Closing.

Note You need to log in before you can comment on or make changes to this bug.